## trac-mercurial 0.11.0.10

=== debian/changelog ===
trac-mercurial (0.11.0.10-1) unstable; urgency=low

  * New upstream version (Closes: #613843)
  * Update from Policy 3.8.3 to 3.9.2 -- no changes
  * Update to source 3.0 (quilt)

 -- Christoph Egger <christoph@debian.org>  Sun, 29 May 2011 12:53:48 +0200

trac-mercurial (0.11.0.7+svnr8365-3) unstable; urgency=low

  * Include patch to work around additional arguments in function call
    (Closes: #610461) -- patch from upstream rev 9944

 -- Christoph Egger <christoph@debian.org>  Mon, 24 Jan 2011 22:16:47 +0100

trac-mercurial (0.11.0.7+svnr8365-2) unstable; urgency=low

  * Bump Standards Version to 3.8.3
  * Adopt Package (Closes: #538076)
  * Reformat debian/copyright
  * Change VCS- Headers to point to hg.debian.org
  * Bump compat to 7, adjust build-depends
  * Use python.mk
  * Add misc:Depends

 -- Christoph Egger <christoph@debian.org>  Wed, 16 Sep 2009 13:02:30 +0200

trac-mercurial (0.11.0.7+svnr8365-1) unstable; urgency=low

  * New upstream version (Closes: 537758)

 -- John Wright <jsw@debian.org>  Wed, 22 Jul 2009 15:26:41 -0600

trac-mercurial (0.11.0.7+svnr7849-2) unstable; urgency=low

  * Forgot to build with an .orig.tar.gz in the last upload.  This
    version is now properly non-native...

 -- John Wright <jsw@debian.org>  Sun, 15 Mar 2009 18:29:48 -0600

trac-mercurial (0.11.0.7+svnr7849-1) unstable; urgency=low

  * New upstream version (Closes: 512422, 518929)

 -- John Wright <jsw@debian.org>  Sun, 15 Mar 2009 17:56:20 -0600

trac-mercurial (0.11.0.5dev~svnr7354-2) unstable; urgency=low

  * Update the README file, which was the text for an ancient version of
    upstream's homepage, to a more recent version
  * Add a README.Debian for some simplified Debian-specific (and version
    0.11-specific) setup instructions
  * Add a NEWS.Debian file describing the configuration-breaking changes
    between 0.10 and 0.11
  * Require mercurial (>= 0.9.5) as suggested by upstream's homepage

 -- John Wright <jsw@debian.org>  Wed, 23 Jul 2008 03:06:45 -0600

trac-mercurial (0.11.0.5dev~svnr7354-1) unstable; urgency=low

  * New upstream version for Trac 0.11 (Closes: 490195)
  * Use /usr/share/quilt/quilt.make instead of my own patch and unpatch targets
  * Bump Standards-Version to 3.8.0
    - Add a debian/README.source file describing this package's use of quilt to
      manage changes to upstream source

 -- John Wright <jsw@debian.org>  Sun, 20 Jul 2008 22:03:16 -0600

trac-mercurial (0.10.0.2~svnr5798-1) unstable; urgency=low

  * Initial release (Closes: 456381)

 -- John Wright <jsw@debian.org>  Tue, 18 Dec 2007 02:41:30 -0700
