## trac-mercurial 0.12.0.28

=== debian/changelog ===
trac-mercurial (0.12.0.28-1) unstable; urgency=low

  * New upstream version (Closes: #641348)
  * Move to dh_python2 (Closes: #641154)

 -- Christoph Egger <christoph@debian.org>  Wed, 14 Dec 2011 16:10:32 +0100
