=== debian/control ===
Source: trac-mercurial
Section: python
Priority: optional
Maintainer: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 7.0~), python-setuptools, python
Build-Depends-Indep: python-support (>= 0.3)
Standards-Version: 3.9.2
Homepage: http://trac.edgewall.org/wiki/TracMercurial
Vcs-Hg: http://hg.debian.org/hg/collab-maint/trac-mercurial
Vcs-Browser: http://hg.debian.org/hg/collab-maint/trac-mercurial

Package: trac-mercurial
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, trac (>= 0.11), mercurial (>= 0.9.5)
Enhances: trac
Description: Mercurial version control backend for Trac
 TracMercurial is a plugin for Edgewall Software's Trac that allows Trac to use
 Mercurial for version control instead of Subversion.
