=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	dh_installdocs
 	dh_compress
 	dh_fixperms
-	dh_pysupport
+	dh_python2
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
