## trac-mercurial 1.0.0.3+hg8df754d9b36a

=== debian/changelog ===
trac-mercurial (1.0.0.3+hg8df754d9b36a-1) unstable; urgency=low

  [ Matthias Schmitz ]
  * [5105b6c] Add get-orig-source to debian/rules
  * [32c7c8d] Imported Upstream version 1.0.0.3+hg8df754d9b36a
  * [f980ec2] Use debhelper magic in debian/rules
  * [e1c1f5d] Bump Standards, change Maintainer to adopt the package
  * [8550808] Add empty debian/watch to please lintian
  * [3b23582] Bump debhelper compat to 9
  * [10bb652] Remove obsolete README.source
  * [99b5f65] Remove the unused patches from debian/patches and series
  * [f469e19] Explain how to fetch latest source in debian/watch
  * [8bb7dd2] Tell debhelper to run --with python2
  * [6beee6a] Remove unneeded python-support (use dh_python2 now)
  * [f6302dd] Rewrite debian/copyright to DEP-5 machine readable
  * [21c4df5] Change Vcs-* header to the new collab-maint repository

  [ Daniel Kahn Gillmor ]
  * [52af26f] ensure that excess files get cleaned properly
  * [7f33472] add myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2013 13:35:01 -0400
